﻿@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200&icon_names=add_box,block,cancel,chevron_backward,chevron_forward,close,close_small,database_upload,delete_forever,filter_list_off,info,keyboard_double_arrow_down,keyboard_double_arrow_left,keyboard_double_arrow_right,keyboard_double_arrow_up,login,logo_dev,menu,more_horiz,refresh,save,search,security,thumb_down,thumb_up,tune,visibility,warning,sync");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");
@import url('entente-typeahead.css');
@import "home-page.css";
@import "login-page.css";

body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #f9fafb;
    color: #111827;
    margin: 0;
    padding: 0;
}

.main-header {
    background-color: white;
    padding: 1rem 2rem;
    display: flex;
    justify-content: end;
    column-gap: 0.5em;
    font-size: 120%;
}

.transfer-holder {
    display: flex;
    padding: 1em;
}

.transfer {
    width: 50%;
    background-color: white;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
    padding: 1em;
}

.transfer .title {
    font-size: 150%;
    font-weight: bold;
}
.transfer .section-hdr {
    font-size: 125%;
    font-weight: bold;
    margin-top: 1.5rem;
    color: #036aad;
}

.transfer .entry {
    display: flex;
    column-gap: 0.5rem;
    margin: 0.5rem 0;
}

.transfer .option {
    padding-left: 1.5rem;
}

.transfer select {
    min-width: 17rem;
}

.transfer .filterselect {
    width: 30rem;
    font-size: 90%;
}

.transfer .job-info input[type=text] {
    min-width: 20rem;
}
.transfer .run-btn {
    display: flex;
    padding-right: 1em;
    justify-content: end;
}

.transfer .run-btn input[type=button] {
    margin: 1rem 0;
    padding: 0.8rem 2.5rem;
    font-size: 0.95rem;
    border: none;
    border-radius: 6px;
    background-color: #e5e7eb;
    color: #111827;
    cursor: pointer;
    justify-self: center;
}

    .transfer .run-btn input[type=button]:hover {
        background-color: #d1d5db;
    }

.transfer .error {
    color: red;
}